Subject: AKIsse taotluse esitamine- eelhoiatus
From: "Kadri Kallip - SOM" <[email-masked]>
To: "info - AKI" <[email-masked]>
Date: Fri, 30 May 2025 15:48:32 +0300

Tere, annan teada, et seoses koalitsioonilepinguga on üheks oluliseks
prioriteediks kujunenud tervisestatistika keskkonna „a-veeb“ sulgemine.
Seoses sellega on vajalik taotleda Andmekaitse Inspektsioonilt luba
„Tervise infosüsteemi andmete teisene kasutamine Eesti tervisestatistika
tegemiseks“, mille esitame teile Sotsiaalministeeriumist (SOM) lähiajal.
Hetkel toimub dokumentide täiendamine Sotsiaalministeeriumi ja Tervise
Arengu Instituudi (TAI) vahel. Kuna tegemist on mahukate dokumentidega
ning antud teema prioriteetsusest tulenevalt on vajalik kiiresti edasi
liikuda, informeerin teid sellest juba ette.

Lugupidamisega

Kadri Kallip

Tervisepoliitika juhtivanalüütik

Sotsiaalministeerium